com.threerings.micasa.simulator.data

## Class SimulatorInfo

- java.lang.Object
- - com.threerings.micasa.simulator.data.SimulatorInfo

    public class SimulatorInfo
    extends Object

### Field Summary

Fields
`String` `gameConfigClass` The game config classname.
`int` `playerCount` The number of players in the game.
`String` `simClass` The simulant classname.

### Constructor Summary

Constructors
Constructor and Description
`SimulatorInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### gameConfigClass

    public String gameConfigClass

The game config classname.

#### simClass

    public String simClass

The simulant classname.

#### playerCount

    public int playerCount

The number of players in the game.

### Constructor Detail

#### SimulatorInfo

    public SimulatorInfo()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`